
Foreman - Bug #9438

Roles > 'Add permission' brings you to a page titled 'New Filter'

02/18/2015 04:05 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1192852 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1192852

Description of problem:

If you go to Administer > Roles > click the split button to get to 'Add permission', you're actually taken to a page called New Filter,

where you pick a permission to add.

What are we filtering? I was expecting something more like 'Add Permission' or 'New Permission'. Seeing filter here is a bit confusing.

Version-Release number of selected component (if applicable):

6.0.6

Related issues:

Is duplicate of Foreman - Bug #4369: RBAC UI - clicking a role in the UI shou... Closed 02/17/2014

History

#1 - 02/19/2015 07:40 AM - Dominic Cleal

- Is duplicate of Bug #4369: RBAC UI - clicking a role in the UI should go to filters page added

#2 - 02/19/2015 07:40 AM - Dominic Cleal

- Status changed from New to Duplicate

#4369 changed this to "Add filter" long ago.
